@import url(http://fonts.googleapis.com/css?family=Lusitana:400,700);

body {
	padding:0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 76%;
	background: #fff url('../images/main-bg.gif') 0 0 repeat-x;
}

p {
	font-family: Arial, sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 1em;
	color: #000;
	font-weight: 400;
}

a {
	text-decoration: none;
	color: #005090;
	font-family: Arial, sans-serif, Arial, sans-serif;
	font-weight: normal;
	outline: none; /* hide dotted outline in Firefox */
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

a:hover {
	color: #005090;
	text-decoration: underline;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

fieldset {
	border:0;
	padding:0;
	margin:0;
}

img {
	border:0;
}

input { font-size: 12px; border: 1px solid #ccc; margin: 2px 0; padding: 2px 4px 2px 4px; outline:none; }
select {font-size: 12px; line-height: 16px; border: 1px solid #ccc; margin: 2px 0;}
select.large {width:300px;}
textarea {border: 1px solid #ccc; margin: 2px; padding: 0 4px;}
textarea.admin{
	width:314px; height:142px; margin-top:8px;
	font-size: 14px;
	color: #666;
	font-family: Arial, sans-serif;
	outline:none;
}
input:focus {
	border: 1px solid #005090;
	background-color: #FFF;
	color: #005090;
}
.title_fields, div.title_fields {
	position: relative;
	padding: 0 8px;
	font-size: 14px;
	color: #818181;
	font-family: Arial, sans-serif;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color:#efefef;
	width: 300px;
	height: 35px;
	line-height: 33px;
	margin:2px 0;
	behavior: url(/ddme_cms_central/PIE.php);
}
.enquiry-textarea {
	position: relative;
	padding: 8px;
	font-size: 14px;
	color: #818181;
	font-family: Arial, sans-serif;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color:#efefef;
	width: 300px !important;
	line-height: 18px;
	margin:2px 0;
	behavior: url(/ddme_cms_central/PIE.php);
}
textarea:focus {
	border: 1px solid #005090;
	background-color: #FFF;
	color: #005090;
}
label {
	display:block; 
	font-size:10px;
	margin:0;
	font-weight: normal;
	padding: 4px 0;
	/*width: 368px;*/
}
caption {
	font-weight: bold;
}

tr { vertical-align:top; }
.clear { clear: both; }
.hid { display: none;}
.red_text {color: red; font-size: 12px;}
#logo {
	/*position: absolute;
	top: 10px;
	left: 0px;*/
	margin: 0;
	padding: 0;
	float:left;
}

#logo a {
	display: block;
	margin: 0;
	padding: 0;
	width: 214px;
	height: 80px;
	background: transparent url('../images/lorisian-logo.gif') 0 0 no-repeat;
	text-indent: -9999px;
}

/* ############### Drop-down start ############### */

#main_navigation {		/* this is the main container position as you want*/
	z-index: 10;			/* do not remove or alter */
	text-align: left;
	margin: 0;
	padding: 0;
	height: 35px;
	width: 942px;
}

#main_navigation ul {		/* this is the main container position as you want*/
	font-size: 15px;		/* do not remove or alter */
	text-align: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#main_navigation li {
	float: left;
	line-height: 34px;
	list-style-type: none;
}
	
#main_navigation li a
	{
	color: #666;
	text-decoration: none;
	font-weight:normal;
	background: transparent url('../images/nav-arrow.png') 0 50% no-repeat;
	padding: 0 30px 0 10px;
	}
	
#main_navigation li a:hover, #main_navigation li a#selected				/* all menus on mouse-over */
	{
	color: #000;
	}
	
#main_navigation li li a {
	/*background: transparent url('../images/navdown-white.gif') 0 0 no-repeat;*/
	/*font-size: 11px;*/
	/*height: auto;*/
	width: 226px;
	padding: 0 12px;
	background: #3d3d91;
	color: #FFF;
	display: block;
}

#main_navigation li li a:hover {
	background: #DADAEA;
	color: #3d3d91;
}
/* ############### Drop-down start ############### */

#main_navigation li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}
	
#main_navigation li li
	{
	/*border-bottom: 1px #FFF solid;
	border-left: 1px #FFF solid;*/
	}

#main_navigation ul ul
	{
	position:absolute;
	top: auto;
	left: auto;
	display:none;
	padding: 0;
	margin: 0;
	z-index: 0;
	width: 250px;
	}

#main_navigation ul ul ul
	{
	top:0;
	left:100%;
	}
	
div#main_navigation li:hover
	{
	cursor:pointer;
	z-index:100;
	}
	
div#main_navigation li:hover ul ul,
div#main_navigation li li:hover ul ul,
div#main_navigation li li li:hover ul ul,
div#main_navigation li li li li:hover ul ul
{display:none;}

div#main_navigation li:hover ul,
div#main_navigation li li:hover ul,
div#main_navigation li li li:hover ul,
div#main_navigation li li li li:hover ul
{display:block;}

#main_navigation			/* IE stuff */
	{
	float:none;
	}
	
body						/* IE stuff */
	{
	behavior:url(/css/csshover.htc);
	}
	
#main_navigation ul li		/* IE stuff */
	{
	float:left;
	}
	
#main_navigation a			/* IE stuff */
	{
	height:1%;
	}

/* ############### Drop-down end ############### */

#nav_column {
	float: left;
	width: 220px;
	margin: 0;
	background: #fff;
}
.sub_section {
	float:left;
	display:inline-block;
	width:188px;
	padding: 16px;
	margin: 0 0 15px 0;
	background: #efefef;
	border-left:1px solid #CCC;
	border-radius: 0 5px 5px 0;
	behavior: url(/ddme_cms_central/PIE.php);
	position: relative;
}
.sub_section h3 {
	font-family: 'Lusitana', serif;
	color: #005090;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.sub_section h3 a {
	font-family: 'Lusitana', serif;
	color: #005090;
	font-size: 18px;
	font-weight: normal;
}
.sub_section ul {
	padding: 0 !important;
	margin: 0;
	list-style: none;
}

.sub_section ul ul {
	padding-top: 5px !important;
        padding-left:5px !important;
	margin: 0;
	list-style: none;
}

.sub_section li {
	list-style: none;
	margin: 0 0 8px 0;
	padding: 0;
}
.sub_section li a {
	display:block;
	padding: 2px 6px;
	line-height: 17px;
	font-size: 13px;
	color: #818181;
	font-weight: normal;
	border-left: 1px solid #818181;
}
.sub_section li a:hover {
	color: #005090;
	border-left: 1px solid #005090;
	text-decoration: none;
}
.sub_section li a.selected {
	color: #005090;
	font-weight: bold;
	border-left: 2px solid #005090;
}
.header-container {
	margin: 0 auto;
	padding: 30px 0 0 0;
	width: 994px;
	height: 148px;
}
.header {
	height:93px;
	text-align: left;
	position:relative;
	overflow:hidden;
}
.slogan {
	/*position: absolute;
	top: 11px;
	left: 240px;*/
	background: transparent url('../images/slogan-line.gif') bottom right no-repeat;
	height:40px;
	margin: 28px 0 0 0;
	padding:0 0 25px 0;
	float:right;
	text-align: right;
}
.slogan h2 {
	margin: 0;
	font-family: 'Lusitana', serif;
	font-size: 16px;
	line-height: 20px;
	color: #005090;
	font-weight: 400;
}
.social-top {
	list-style: none;
	margin: 0;
	padding: 0 50px 0 0;
	float: left;
	position: absolute;
	top: 36px;
	left: 250px;
	overflow: hidden;
}
.social-top li {
	list-style: none;
	float:left;
	display: inline-block;
	margin-left: 10px;
	padding: 0;
}
.social-top li a {
	display:block;
	width: 24px;
	height: 24px;
	padding:0;
	text-indent: 9999px;
	margin: 0;
	overflow: hidden;
	font-family: 'Lusitana', serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
}
.social-top li a:hover {
	padding-top: 30px;
	text-indent: 0;
	overflow: visible;
}
.social-facebook {background: transparent url('../images/sprite-social.gif') 0 0 no-repeat;}
.social-facebook:hover {background: transparent url('../images/sprite-social.gif') 0 -24px no-repeat;}
.social-twitter {background: transparent url('../images/sprite-social.gif') -24px 0 no-repeat;}
.social-twitter:hover {background: transparent url('../images/sprite-social.gif') -24px -24px no-repeat;}
.social-google {background: transparent url('../images/sprite-social.gif') -48px 0 no-repeat;}
.social-google:hover {background: transparent url('../images/sprite-social.gif') -48px -24px no-repeat;}
.social-vimeo {background: transparent url('../images/sprite-social.gif') -72px 0 no-repeat;}
.social-vimeo:hover {background: transparent url('../images/sprite-social.gif') -72px -24px no-repeat;}

ul.networks {margin:0;padding:13px 0 0 20px;list-style-type:none;float:left;}
.networks li{margin:0;padding:0;float:left;}
.networks li a {width:52px;display:block;text-align:center;font-size:10px;color:#666;padding:34px 0 0 0;margin:0; }
.networks li a.networks-linkedin {background: transparent url('../images/social-icons/linkedin_32.png') 50% 0 no-repeat;}
.networks li a.networks-twitter {background: transparent url('../images/social-icons/twitter_32.png') 50% 0 no-repeat;}
.networks li a.networks-youtube {background: transparent url('../images/social-icons/youtube_32.png') 50% 0 no-repeat;}
.body {
	width: 1014px;
	margin: 0 auto;
}
.column-left {
	float:left;
	width:210px;
}
.column-left h3 {
	margin:0;
	padding:13px;
	background-color: #e5e5e5;
	/*background: url('../images/panel-header.png') 0 0 no-repeat;*/
	color:#003366;
	font-family: Arial, sans-serif;
	/*font-family: Arial, sans-serif;*/
	font-size:16px;
	font-weight:normal;
}
.col-left-bot {
	float:left;
	width:100%;
}
.column-middle {
	width:1014px;
	min-height: 500px;
	/*padding:35px 35px 0 35px;*/
	background: transparent url('../images/body-bg.png') 0 0 repeat-y;
	position: relative;
}

.column-middle h1 {
	margin:0 0 10px 0;
	font-family: 'Lusitana', serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 34px;
	color: #005090;
}

.column-middle h2,
#data h3 {
	font-family: 'Lusitana', serif;
	margin:0 0 10px 0;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #005090;
}

.column-middle h3 {
	font-family: 'Lusitana', serif;
	margin:0 0 10px 0;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}
.column-middle h4 {
	font-family: 'Lusitana', serif;
	font-weight: normal;
	font-size: 14px;
	color:#005090;
	margin:0 0 10px 0;
}
.column-middle h5 {
	font-family: 'Lusitana', serif;
	font-weight: normal;
	font-size: 14px;
	color:#000000;
	margin:0 0 10px 0;
}
.column-middle h2 a,
.column-middle h3 a {
	font-weight: normal;
	text-decoration: none;
}
.column-middle p,
.column-middle ul,
.column-middle ol,
.column-middle table {
	color: #231a554;
	/*font-size:14px;*/
	font-size: 14px;
	line-height: 1.5em;	
}
.column-middle hr {
	width:100%;
	padding: 7px 0;
	border:0;
}
.column-middle-top {
	padding: 26px 36px 0 36px;
}
.page-content {
	width:696px;
	float:right;
	display:inline-block;
	margin-left: 26px;
}
.page-inner-box-left {
	width:197px;
	float:left;
	display:inline-block;
	margin-right:11px;
	padding:10px;
	background:#ccc;
	border:1px solid #a7a9ac;
}
.page-inner-box-right {
	width:197px;
	float:left;
	display:inline-block;
	padding:10px;
	background:#005090;
	border:1px solid #a7a9ac;
}
.page-inner-box-right h4 {
	font-size: 17px;
	font-weight: normal;
	color:#fff;
	margin: 0 0 10px 0;
	padding: 0;
}
.page-inner-box-right p {
	font-size: 15px;
	font-weight: normal;
	color:#d1d3c2;
	margin:0;
	padding: 0 0 0 10px;
	line-height: 24px;
}
.home-text div p {padding: 0 20px 0 0;}
.read-more {
	border:0px;
	border-radius: 0px !important;
	background:#a7a9ac url('../images/search-arrow.png') 170px 3px no-repeat;
	width:145px;
	margin:10px 0 0 0;
	padding: 0 40px 0 15px;
	height: 26px;
	line-height: 26px;
	font-family: Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	text-align: right;
}
.read-more a{color:#fff !important;}
.read-more a:hover{color:#fff !important;}
.home-news {
	background: #FFF;
	width: 280px;
	padding: 0 10px;
	position:absolute;
	right:0;
}
.home-news h2 {
	font-family: 'Lusitana', serif;
	color:#798bbd;
	font-size: 26px;
	margin: 10px 0 5px 0;
	padding: 0;
}
.home-news h3 {
	color:#005090;
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
}
.home-news p {
	color: #b8b9bc !important;
	font-size: 12px;
	line-height: 14px;
	padding: 0;
	margin-bottom: 5px;
}
.latest-news {
	float:right;
	display:inline-block;
	width:219px;
	padding: 16px;
	margin: 5px 0 0 0;
	background: #efefef;
	border-left:1px solid #CCC;
	border-radius: 0 5px 5px 0;
	behavior: url(/ddme_cms_central/PIE.php);
	position: relative;
}
.latest-news h2 {
	font-family: 'Lusitana', serif;
	color: #005090;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.latest-news h2 a {
	font-family: 'Lusitana', serif;
	color: #005090;
	font-size: 18px;
	font-weight: normal;
        text-decoration: none;
}

.latest-news h3 {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #005090;
	line-height: 19px;
	margin-bottom: 10px;
}
#loop-news {
	background: #efefef;
}
#loop-news div {background: #efefef;}
#loop-news h3 {
	background: none;
	font-size: 13px;
	font-weight: normal;
	padding: 0;
	margin: 6px 0;
}
#loop-news h3 a {color: #005090;}
.latest-button {
	width: 70px;
	padding: 6px 8px;
	margin: 0;
	background: #d5d5d5;
	color: #818181;
	font-size: 15px;
	font-weight: normal;
	border-radius: 0 5px 5px 0;
	behavior: url(/ddme_cms_central/PIE.php);
	border-left: 1px solid #818181;
	position: relative;
}
.latest-button:hover {
	text-decoration: none;
	color: #005090;
	border-left: 1px solid #005090;
}
#page-inner {
	padding: 0;
	background: #fff;
	border: 1px solid #a7a9ac;
	width: 233px;
	z-index: 1;
}
#page-inner h2 {
	font-family: 'Lusitana', serif;
	color: #005090;
	font-size: 18px;
	font-weight: normal;
	margin: 10px 15px 5px 15px;
	padding: 0;
}
#page-inner p {
	font-size: 14px;
	color: #005090;
	margin: 0 15px 2px 15px;
}
.page-inner-input {
	border-radius: 5px;
	border: 1px solid #a7a9ac;
	background: #eceded;
	height: 18px;
	width: 180px;
	line-height: 18px;
	font-size: 14px;
	color: #a7a9ac;
	font-family: Arial, sans-serif;
}
.page-inner-button {
	cursor:pointer; 
	cursor:hand; 
	border:0px;
	border-radius: 0px !important;
	background:#a7a9ac url('../images/search-arrow.png') 187px 3px no-repeat;
	width:233px;
	margin:0;
	padding: 0 55px 0 15px;
	height: 26px;
	line-height: 26px;
	font-family: Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	text-align: right;
}
.inner-login {
	background: #00498f;
	width: 213px;
	border: 1px solid #a7a9ac;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
}
.inner-login p {
	font-size: 22px;
	line-height: 24px;
	font-family: Arial, sans-serif;
	color: #fff !important;
	padding: 0 0 5px 0;
	margin: 0;
}
.inner-login h2 {
	font-size: 26px;
	line-height: 28px;
	font-family: 'Lusitana', serif;
	color: #fff;
	padding: 0 0 10px 0;
	margin: 0;
}
.inner-login-button {
	width: 213px;
	background: #faa71a url('../images/login-button-bg.png') 0 0 repeat-x;
	border: 1px solid #fff;
	border-radius: 5px;
	behavior: url(/ddme_cms_central/PIE.php);
	position: relative;
	padding: 0;
	margin: 0;
}
.inner-login-button:hover {
	background:  #ffca09 url('../images/login-button-hbg.png') 0 0 repeat-x;
}
.inner-login-button a {
	display: block;
	width: 193px;
	padding: 10px;
	font-size: 24px;
	color: #fff !important;
	text-decoration: none;
}
.professionals {
	margin: 0;
	padding: 0;
	list-style: none;
}
.professionals li {
	float:left;
	display:inline-block;
	width:156px;
	height:250px;
	list-style: none;
	background: #efefef;
	padding: 16px;
	margin: 0 16px 16px 0;
	overflow:hidden;
}
.professionals li img {border:3px solid #FFF;}
.footer {
	background: transparent url('../images/footer-bg.png') 50% 0 no-repeat;
	width:994px;
	padding: 55px 10px 30px 10px;
	margin: 0 auto;
}
.footer_left {
	width:495px;
	float:left;
	display:inline-block;
	text-align: left;
}
.footer_right {
	width:495px;
	float:right;
	display:inline-block;
	text-align: right;
}
.social-btm {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}
.social-btm li {
	list-style: none;
	float:left;
	display: inline-block;
	margin-left: 10px;
	padding: 0;
}
.social-btm li a {
	display:block;
	width: 24px;
	height: 24px;
	padding: 0;
	margin: 0;
	text-indent: 9999px;
	overflow: hidden;
}
.social-facebook {background: transparent url('../images/sprite-social.gif') 0 0 no-repeat;}
.social-facebook:hover {background: transparent url('../images/sprite-social.gif') 0 -24px no-repeat;}
.social-twitter {background: transparent url('../images/sprite-social.gif') -24px 0 no-repeat;}
.social-twitter:hover {background: transparent url('../images/sprite-social.gif') -24px -24px no-repeat;}
.social-google {background: transparent url('../images/sprite-social.gif') -48px 0 no-repeat;}
.social-google:hover {background: transparent url('../images/sprite-social.gif') -48px -24px no-repeat;}
.social-vimeo {background: transparent url('../images/sprite-social.gif') -72px 0 no-repeat;}
.social-vimeo:hover {background: transparent url('../images/sprite-social.gif') -72px -24px no-repeat;}
.footer p {
	font-size: 11px !important;
	margin:0 0 8px 0;
	line-height: 16px;
	color: #bfc0c2;
}
.footer a {color:#005090}
.column-right {
	float:left;
	width:210px;
}
.column-right h3 {
	margin:0;
	padding:13px;
	color:#003366;
	font-size:16px;
	font-weight:normal;
}
.column-right p {
	margin:0;
	padding:13px;
}
.panel {
	background: url('../images/panel-bg.png') bottom right no-repeat;
}
.panel-inset {
	background: url('../images/panel-inset-bg.png') bottom left no-repeat;
}
.panel-inset h4 {
	/*color:#0078C5;*/
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family: Arial, sans-serif;
	font-size:16px;
	font-weight:normal;	
}
.panel img {
	border:none;
}
/*.panel h3 {
	background: url('../images/panel-header.png') 0 0 no-repeat;
}*/
.breadcrumb {
	background: transparent url('../images/bread-break.gif') bottom left no-repeat;
	font-size: 11px;
	font-weight: normal;
	color: #818181;
	padding-bottom: 5px;
	margin: 0 0 10px 0;
}
/*.breadcrumb a {
	color:#322F72;
}*/
.image_boarder  { border: solid 1px #ccc }

.multiple-row {
	margin: 0 0 16px 0;
}
.row-item {
	background: #efefef;
	float:left;
	display:inline-block;
	margin-right:16px;
	width: 288px;
	height: 96px;
	padding: 16px;
}
.row-item a {color: #005090;}
.row-item h3 {margin-top:0 !important;}
.row-item h3 a {font-family: 'Lusitana', serif;}

.ddme_button {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	position: relative;
	font-weight: 700;
	cursor:pointer; 
	cursor:hand; 
	background: #efefef;
	padding:6px 8px; 
	vertical-align:middle;
	display:block; /*opera*/
	display:inline-block; /*ie*/
	display:-moz-inline-box;  /*ff*/
	margin: 8px 0;
	color: #b6b6b6;
	font-size: 14px;
	line-height: 21px;
	border-radius: 0 5px 5px 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	behavior: url(/ddme_cms_central/PIE.php);
	border-left: 1px solid #b6b6b6;
}
a.ddme_button:hover {
	color:#005090;
	text-decoration:none;
	border-left: 1px solid #005090;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

@media projection, screen{.ui-tabs-hide{display:none;}
}
@media print{.ui-tabs-nav{display:none;}
}
.ui-tabs-nav, .ui-tabs-panel{font-size:11px;}
.ui-tabs-nav{list-style:none;margin:0;padding:0;}
.ui-tabs-nav:after{display:block;clear:both;content:" ";}
.ui-tabs-nav li{float:left;margin:0 2px 0 0;min-width:40px;}
.ui-tabs-nav a, .ui-tabs-nav a span{display:block;padding:0 9px;}
.ui-tabs-nav a{margin:1px 0 0;padding-left:0;color:#818181;font-size:11px;font-weight:bold;line-height:1.1;text-align:left;text-decoration:none;white-space:nowrap;outline:0;background-color:#e5e5e5;border-left:1px solid #CCC;border-radius:0 5px 0 0;behavior:url(/ddme_cms_central/PIE.php);position:relative;}
.ui-tabs-nav .ui-tabs-selected a{}
.ui-tabs-nav a span{width:50px;min-width:40px;height:30px;min-height:30px;padding-top:6px;padding-right:0;}
*>.ui-tabs-nav a span{width:auto;height:auto;}
.ui-tabs-nav .ui-tabs-selected a{background-color:#efefef;color:#005090;}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active{background-color:#efefef;color:#005090;}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active{}
/*.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span{background-color:#e5e5e5;}*/
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span{}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited{cursor:text;}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active{cursor:pointer;}
.ui-tabs-disabled{opacity:.4;filter:alpha(opacity=40);}
.ui-tabs-panel{position:relative;background-color:#efefef;overflow:hidden;padding:16px;margin-bottom:16px;border-left: 1px solid #CCC;border-radius: 0 5px 5px 0;behavior:url(/ddme_cms_central/PIE.php);}
.ui-tabs-panel h3 a{font-size:16px;line-height:17px;font-weight:normal;color:#274561;font-weight:normal;}
/*.ui-tabs-panel p, .ui-tabs-panel ul, .ui-tabs-panel ol{font-size:12px;line-height:17px;color:#333;}*/
.ui-tabs-panel ul, .ui-tabs-panel ol{margin:0.5em 0 0.5em 15px !important;}
/*.ui-tabs-panel h2, .ui-tabs-panel h3{color:#FFF;}*/
/*.ui-tabs-panel a{color:#FFF;border-bottom:1px dashed #fff;}
.ui-tabs-panel a:hover{border-bottom:0;text-decoration:none;}*/
.ui-tabs-panel .scroll-pane{width:698px;height:180px;overflow:auto;background:#ccc;padding:0 10px;background:transparent url('../images/in-page-form-bg.png') 0 0 repeat-x;border-top:1px solid #346EB5;margin-top:10px;}
.ui-tabs-panel .scroll-pane table{width:683px;}
.ui-tabs-panel .scroll-pane ul{}
.ui-tabs-loading em{padding:0 0 0 20px;background:url('loading.gif') no-repeat 0 50%;}
* html .ui-tabs-nav{display:inline-block;}
*:first-child+html .ui-tabs-nav{display:inline-block;}
#container-1 ul:first-child{margin:0;padding:0;}
.ui-tabs-panel img{border:4px #FFF solid !important;margin-bottom:13px !important;clear:right !important;}

#Action{position:absolute;z-index:5;margin-top:13px;}
#Action.fixed{position:fixed;top:0;margin-top:13px;}

.clients ul {margin:0;padding:0;list-style-type:none;}
.clients li {margin:0; display:block; float:left; width:224px; height:120px;text-indent:-9999px;}

.text-panel {
	background-color: #fff;
	width: 828px;
	height: 120px;
	position: absolute;
	top:200px;
	left: 0;
	padding: 8px 47px 10px 23px;
	opacity:.9;
	filter:alpha(opacity=90);
}

.text-panel h2 {
	font-size: 24px;
}

.text-panel p {
	font-size: 16px;
}
.sharesb{padding:0px;margin:0px 0 0 0;font-size:11px;float:right;}
.sharesb ul{text-align:left;list-style-type:none;margin:0;padding:0;}
.sharesb ul li{text-align:left;margin:0;padding:0 0 0 10px;float:left; font-size:10px;}
.sharesb ul li .facebook{background:url("../images/social-icons/facebook.png") no-repeat 0 0;}
.sharesb ul li .linkedin{background:url("../images/social-icons/linkedin.png") no-repeat 0 0;}
.sharesb ul li .twitter{background:url("../images/social-icons/twitter.png") no-repeat 0 0;}
.sharesb ul li .emaillink{background:url("../images/social-icons/email_link.png") no-repeat 0 0;}
.sharesb ul li a{padding:0;margin:0;text-decoration:none;color:#666666;width:16px;height:16px;display:block;}

/* Global Navigation */
.global_nav {
	position: relative;
	float: left;
	z-index: 10;
	list-style: none;
	width: 984px;
	height: 40px;
	margin: 15px 0 0 0;
	padding: 0 5px;
	background: #203f67;
	border-radius: 5px 5px 0 0;
	behavior: url(/ddme_cms_central/PIE.php);
}
	.global_nav a {
		display: block;
		text-decoration: none;
		padding: 0 11px;
		height: 40px;
		line-height: 40px;
		font-size: 15px;
		font-weight: 300;
		color: #FFF;	
	}
	.global_nav li {
		float: left;
		position: static !important; /* for Mozilla */
		position: relative; /* for IE */
		border-right: 1px solid #385780;	
	}
	.global_nav li:last-child {border-right:none;}
	.global_nav li li { float: none; }
	.global_nav li span {
		display: none;
		width: 1px; height: 64px;
		margin-top: -64px; margin-left: -1px;
	}
	
	/*.global_nav li#navItem7 a { background: none; }
	.global_nav li#navItem7:hover a,
	.global_nav li#navItem7.hvr a { background-position: right -64px; background-image: url(../images/bg_global_nav.gif); }*/
	.global_nav li:hover span,
	.global_nav li.hvr span {
		display: block;
		_display: none;
	}
	.global_nav ul li a, .global_nav .mega_menu a  {
		border: 0;
		padding: 0;
		background: none !important;
		line-height: 15px;
	}
	.global_nav li .mega_menu {
		position: absolute; 
		display: none;
		background-repeat: no-repeat;
		margin-left: -2px;
	}
	/*.global_nav li#navItem5,
	.global_nav li#navItem6,
	.global_nav li#navItem7 { _position: static; }
	
	.global_nav li#navItem4 .mega_menu,
	.global_nav li#navItem5 .mega_menu,
	.global_nav li#navItem6 .mega_menu,
	.global_nav li#navItem7 .mega_menu { right: -9px; }*/
	
	.global_nav li:hover a,
	.global_nav li.hvr a, .global_nav li a.current { background: #385780; color: #FFF; }
	.global_nav a:hover { background: #385780;color: #FFF; }
	.global_nav li:hover ul, .global_nav li.hvr ul,
	.global_nav li:hover .mega_menu, .global_nav li.hvr .mega_menu { display: block; }
	.global_nav li:hover ul a, .global_nav li.hvr ul a,
	.global_nav li:hover .mega_menu a, .global_nav li.hvr .mega_menu a { background-color: transparent; }
	.global_nav ul a, .global_nav .mega_menu a {*height: 1%;}
	.global_nav a.current { background: #385780; color: #FFF; }
	
/* Mega Menu Default Styles */
.mega_menu {
	background: #385780;
	padding: 0 0 8px 0;
	margin-left: 1px;
	border-radius: 0 0 5px 5px;
	behavior: url(/ddme_cms_central/PIE.php);
	position: relative;
}
	.mega_menu .mega_top {
		height: 2px;
		background-color: #fff;
		position: absolute;
		width: 379px;
		left: -1px; 
		font-size: 1px;
	}
	.mega_menu a:hover { text-decoration: underline; }
	.mega_menu ul {
		_display: inline;
		width: 184px;
		float: left;
		margin-top: 3px;
		margin-bottom: 3px;
	}
	.mega_menu dl { padding-bottom: 5px; }
	.mega_menu dd,
	.mega_menu dt {
		_display: inline;
		zoom: 1;
		width: 170px; 	/* 184-14mar=170px (before augment below) */
		margin: 0 0 3px 14px;
		float: left;
	}
	.mega_menu dt { width: 150px; margin-left: 14px; }
	.mega_menu dd { width: 190px }
	.mega_menu dt a {
		padding: 0 0 0 20px;
		background-repeat: no-repeat;
		background-position: left 2px;
		cursor: default;
	}
	.mega_menu dt a:hover { text-decoration: underline; }
	
	.mega_menu h2 {
		background: #385780 url('../images/mm-bg.gif') 0 0 repeat-y;
		width: 300px; 	/* 369-14pad=355px */
		overflow: hidden;
		margin: 0;
		clear: both;
		color: #FFF;
		position: relative;
		border-bottom: 1px solid #203f67;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
	}
	.mega_menu h2 a {
		padding: 6px 16px !important;
		height: auto;
		font-size: 14px;
		line-height: 18px !important;
		color: #FFF !important;
	}
	.mega_menu h2 a:hover {color: #fff !important; text-decoration:none; }
	.mega_menu h2:hover {background: #385780 url('../images/mm-bg.gif') -300px 0 repeat-y;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-o-transition: all 0.4s ease;}
	.mega_menu ul { padding:0 0 0 20px;margin:0; }
	.mega_menu li { padding: 0 0 10px 0;width: 330px;float:left;display:inline-block;margin:0; }
	.mega_menu li a,
	.mega_menu dl a {
		color: #333;
		font-size: 13px;
	}
	.mega_menu li a:hover { color: #66A63B; text-decoration:none; }
	
	.menu_body {
		display:none;
		position: relative;	
	}	
	.menu_body div {	
		overflow: hidden;
		padding: 0px;
		position: relative;
	}
	.menu_image {
		display:block;
		position: relative;
		left: 318px;
		top: -25px;
		*top: 1px;
	}

/* Mega Menu: Country Select Styled */
.country_selector .mega_menu {
	position: absolute;
	font-size: 13px;
	color: #5c676d;
}
	li.country_selector .mega_menu { display: none; }
	
/* Mega Menu: Embedded-in-Page Styled (Country Select Landing) */
.content .mega_menu {
	position: relative;
	float: right;
	width: 41%;
	background: none;
	margin-top: 30px;
}
	.content .mega_menu h2,
	.content .mega_menu h1 {
		color: #005090;
		font-size: 18px;
		background: none;
		width: 100%;
	}
	.content .mega_menu dl {
		margin-bottom: 40px; 
	}
	.content .mega_menu dd,
	.content .mega_menu dt { margin: 0 14px 1px 0px;}
	.content .row .first { float: left; }

#faq h3 {
	padding-left: 20px;
	background: transparent url(../images/icn_plus_minus.gif) left 5px no-repeat;
}
#faq h3.faqopened {
	background: transparent url(../images/icn_plus_minus.gif) left -882px no-repeat;
}
#faq h3:hover {
	cursor: pointer;
	color: #005090;
	}

.loop-news-span {
	font-family: Arial, sans-serif;
	font-size:18px;
	font-weight:500;
	color:#005090;
}
.loop-news-p {
	padding: 0;
	color: #696060;
}
.column-middle-top table { border-top: 1px solid #d9ddde;border-left: 1px solid #d9ddde; width:100%; margin-bottom: 13px;line-height: 17px; }
.column-middle-top table td, .content table th { text-align: left; padding: 6px;border-bottom: 1px solid #d9ddde;border-right: 1px solid #d9ddde; }
.column-middle-top th {background: #efefef;border-right: 1px solid #d9ddde;padding:6px;text-align:left;font-size:13px;}

.column-middle-top ul {padding-left:13px;}

.test-kits {
	padding: 0 !important;
	margin: 0;
	list-style: none;
}
.test-kits li {
	list-style: none;
	margin: 0 0 8px 0;
	padding: 0;
}
.test-kits li a {
	display:block;
	padding: 2px 6px;
	line-height: 17px;
	font-size: 13px;
	color: #818181;
	font-weight: normal;
	border-left: 1px solid #818181;
}
.test-kits li a:hover {
	color: #005090;
	border-left: 1px solid #005090;
	text-decoration: none;
}

.scrollup {
    width:40px;
    height:40px;
    position:fixed;
    bottom:30px;
    right:30px;
    display:none;
    text-indent:-9999px;
    background: url('../images/scroll-icon.gif') 0 0 no-repeat;
}
.scrollup:hover {background: url('../images/scroll-icon.gif') 0 -40px no-repeat;}

.ui-tabs-panel table { border:0 !important;width:100%; margin-bottom: 13px;line-height: 17px; }
.ui-tabs-panel table td, .content table th { text-align: left; padding: 6px; }
.ui-tabs-panel th {background: #e0e0e0;border-right: 1px solid #ddd;padding:6px;text-align:left;font-size:13px;}
.ui-tabs-panel td {background: #fff;border:0 !important;border-bottom: 1px solid #ddd;}

/* Skin Start */

.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal { /* we're using horiz here */
    width: 870px;
    padding: 20px 40px 0px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100px;
    height: 210px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  870px;
    height: 170px; /* img here */
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  100px; /*img width*/
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 100px; /*img width*/
    height: 170px;
	/*background-color:red;*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
.jcarousel-skin-tango li {
    font-size:11px;
	line-height: 15px;
	text-align:center;
}
.jcarousel-skin-tango li a {
	font-weight:normal;
	color:#5E6054;
}
.jcarousel-skin-tango li a:hover {
	color:#66A63B;
}

/* Skin End */

/* Carousel Start */

 .infiniteCarousel{width:942px;height:300px;position:relative;z-index:2;margin-bottom:26px;}
.infiniteCarousel .wrapper{overflow:auto;width:942px;height:300px;position:absolute;}
.infiniteCarousel .numeric{position:absolute;bottom:25px;right: 25px;z-index:1;margin:0;padding:0;}
/*.infiniteCarousel .numeric li{font-size:11px;list-style:none;float:left;background-color:#021E32;padding:4px 8px;margin:0 1px;-moz-opacity:.80;filter:alpha(opacity=90);opacity:.90;cursor:hand;cursor:pointer;}*/
.infiniteCarousel .numeric li{font-size:14px;list-style:none;float:left;background: none;padding:0;margin:0 5px 0 0;cursor:hand;cursor:pointer;width:14px;height:14px;border-radius: 7px;behavior: url(/ddme_cms_central/PIE.php);line-height: 14px;text-align:center;background:#005090;text-indent:-9999px;}
.infiniteCarousel .numeric li:hover {background: #0060ad;}
.infiniteCarousel .numeric li.current{background: #FFF;color:#FFF;}
.infiniteCarousel .numeric li a{font-weight:bold;color:#FFF;text-decoration:none;}
.infiniteCarousel .numeric li.current a{color:#FFF;}
.infiniteCarousel .numeric .back{background:#004990;width:20px;height:20px;border-radius: 10px;behavior: url(/ddme_cms_central/PIE.php);line-height: 18px;text-align:center;color:#FFF;}
.infiniteCarousel .numeric .forward{background:#004990;width:20px;height:20px;border-radius: 10px;behavior: url(/ddme_cms_central/PIE.php);line-height: 18px;text-align:center;color:#FFF;}
/*.infiniteCarousel .numeric li:first-child, .infiniteCarousel .numeric li:last-child {display: none;}*/
.infiniteCarousel ul a img{}
.infiniteCarousel .wrapper ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.infiniteCarousel ul li{display:block;float:left;margin:0;padding:0;width:942px;height:300px;position:relative;border-radius: 5px;behavior: url(/ddme_cms_central/PIE.php);}
.infiniteCarousel .panel{background:transparent url('../images/panel-bg.png') 0 0 repeat;position:absolute;top:20px;left:20px;width:400px;padding:16px;overflow:hidden;font-weight:normal;border-left:4px solid #005090;border-radius:0 5px 5px 0;behavior: url(/ddme_cms_central/PIE.php);}
.infiniteCarousel .panel h2{font-size:24px;color:#004990;font-weight:400;margin:0 0 6px 0;}
.infiniteCarousel .panel p{color:#696060;font-size:16px;line-height:18px;margin:0;}
/*.infiniteCarousel .panel a{color:#F60;font-size:12px;text-decoration:none;}
.infiniteCarousel .panel a:hover{color:#FFF;text-decoration:underline;}*/
/*.panel .md{width:394px;height:165px;background:transparent url('/images/panel_bg.png') repeat-y scroll 0 -5px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/panel_bg.png');}
.panel .top{width:394px;height:11px;background:url('/images/panel_top.png');_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='/images/panel_top.png');}
.panel .bot{width:394px;height:11px;background:url('/images/panel_bot.png');_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='/images/panel_bot.png');}
*/

/* Carousel End */

@media screen and (max-width: 1200px) {.scrollup{visibility:hidden;}}